/*
 Theme Name:     Divi Theme
 Theme URI:      http://www.elegantthemes.com/
 Description:    Divi Child Theme
 Author:         Helpwise
 Author URI:     http://www.helpwise.com.au
 Template:       Divi
 Version:        1.0.0
*/
 

/* Theme customization starts here
------------------------------------------------------- */
body { font-weight: 300; }


/* Stop Page Jumping */
@media only screen and (min-width: 981px) {
	#page-container { padding-top: 80px !important; }
	/* #main-content #content-area #left-area { border-right: 1px solid #e5e5e5; } */
	
	.et_pb_fullwidth_header.et_pb_fullscreen, 
	.et_pb_fullwidth_header_container.center { height: 100vh !important; } 
	
	.et_pb_fullwidth_header.et_pb_fullscreen, 
	.et_pb_fullwidth_header_container.center { margin-top: -80px !important; } 
}
@media (max-width: 980px) {
    body.page #page-container { padding-top: 151px !important; }
	body.page.home #page-container { padding-top: 73px !important; }
}

@media (max-width: 1200px) {
     body.home .et_pb_more_button.et_pb_button.et_pb_button_one {margin-bottom: 100px !important;}
}

/* Pages */
#main-content #content-area { /* padding-bottom: 50px; */ }
#main-content .container:before { width: 0; }
.et_pb_widget a { color: #006db6; }

/* Show logo on ALL 2nd level pages - always */
body.page.et_hide_primary_logo #main-header:not(.et-fixed-header) .centered-inline-logo-wrap,
body.page.et_hide_fixed_logo #main-header.et-fixed-header .centered-inline-logo-wrap,
body.page.et_header_style_centered.et_hide_primary_logo #main-header:not(.et-fixed-header) .logo_container,
body.page.et_header_style_centered.et_hide_fixed_logo #main-header.et-fixed-header .logo_container,
body.page.et_header_style_split.et_hide_primary_logo #main-header:not(.et-fixed-header) .logo_container,
body.page.et_header_style_split.et_hide_fixed_logo #main-header.et-fixed-header .logo_container,

body.archive.et_hide_primary_logo #main-header:not(.et-fixed-header) .centered-inline-logo-wrap,
body.archive.et_hide_fixed_logo #main-header.et-fixed-header .centered-inline-logo-wrap,
body.archive.et_header_style_centered.et_hide_primary_logo #main-header:not(.et-fixed-header) .logo_container,
body.archive.et_header_style_centered.et_hide_fixed_logo #main-header.et-fixed-header .logo_container,
body.archive.et_header_style_split.et_hide_primary_logo #main-header:not(.et-fixed-header) .logo_container,
body.archive.et_header_style_split.et_hide_fixed_logo #main-header.et-fixed-header .logo_container,

body.single.et_hide_primary_logo #main-header:not(.et-fixed-header) .centered-inline-logo-wrap,
body.single.et_hide_fixed_logo #main-header.et-fixed-header .centered-inline-logo-wrap,
body.single.et_header_style_centered.et_hide_primary_logo #main-header:not(.et-fixed-header) .logo_container,
body.single.et_header_style_centered.et_hide_fixed_logo #main-header.et-fixed-header .logo_container,
body.single.et_header_style_split.et_hide_primary_logo #main-header:not(.et-fixed-header) .logo_container,
body.single.et_header_style_split.et_hide_fixed_logo #main-header.et-fixed-header .logo_container { opacity: 1 !important; height: 78px; }

/* Hide logo on HOMEPAGE */
body.home.et_hide_primary_logo #main-header:not(.et-fixed-header) .centered-inline-logo-wrap,
body.home.et_hide_fixed_logo #main-header.et-fixed-header .centered-inline-logo-wrap,
body.home.et_header_style_centered.et_hide_primary_logo #main-header:not(.et-fixed-header) .logo_container,
body.home.et_header_style_centered.et_hide_fixed_logo #main-header.et-fixed-header .logo_container,
body.home.et_header_style_split.et_hide_primary_logo #main-header:not(.et-fixed-header) .logo_container,
body.home.et_header_style_split.et_hide_fixed_logo #main-header.et-fixed-header .logo_container { opacity: 0 !important; }

/* Navigation */
@media (min-width: 981px) {
	.et_header_style_centered.et_hide_primary_logo #main-header:not(.et-fixed-header) .logo_container,
	.et_header_style_centered.et_hide_fixed_logo #main-header.et-fixed-header .logo_container { height: 0; }
	.et_header_style_centered header#main-header .logo_container { position: absolute; top: 0; left: 10px; display: inline-block; }

	/* Posts */
	#left-area,	.single .post { padding-bottom: 0; }
	.single .et_pb_post { margin-bottom: 0; }
}

.et_header_style_centered header#main-header.et-fixed-header .logo_container { position: absolute; top: 0; left: 10px; display: inline-block; }
.et_header_style_centered header#main-header .logo_container a,
.et_header_style_centered header#main-header.et-fixed-header .logo_container a { display: inline-block; font-weight: 300; }
.et_header_style_centered header#main-header .logo_container img,
.et_header_style_centered header#main-header.et-fixed-header .logo_container img { max-height: auto; max-width: 100%; width: 100%; }

.et_header_style_centered #top-menu > li { padding-right: 0 !important; }
.et_header_style_centered #top-menu > li > a { padding: 32px 20px 23px 20px !important; font-weight: 300; border-bottom: 11px solid transparent; }


@media (min-width: 981px) and (max-width: 1300px) {
	
	.et_header_style_centered #top-menu > li.menu-item > a { padding: 32px 10px 23px 10px !important; }
	.et_header_style_centered #et_top_search { display: block; float: right; top: 40px; }
	.et_header_style_centered #main-header div#et-top-navigation { float:right; width: auto; position: relative; }
}

@media (max-width: 980px) {
	#main-header .container.et_menu_container { width: 100%; }
	.et_header_style_centered #main-header .mobile_nav {background-color: rgba(0, 0, 0, 0); }
	.et_header_style_centered #et_mobile_nav_menu { margin-top: 0; }
	
	/* Hide Logo in HEader on Homepage Only */
	body.home .logo_container { display: none !important; }
}

@media (min-width: 980px) {	
	.et_header_style_centered #top-menu > li > a { padding: 32px 20px 23px 20px !important; }
	
	.et_header_style_centered #top-menu > li.current-page-ancestor > a,
	.et_header_style_centered #top-menu > li.current_page_item > a { border-bottom: 11px solid #006db6; }
	
	/* Remove the Arrow Indicator for Sub Menu */
	#top-menu .menu-item-has-children > a:first-child:after,
	#et-secondary-nav .menu-item-has-children > a:first-child:after { display: none; }
	
	/* Dropdown Menu */
	.nav li ul { border-top: 0 !important; padding: 0; }
	#top-menu li li { padding: 0; }
	#top-menu li li a { font-weight: 300; border-bottom: 0 !important; padding: 10px 20px;  }
}

@media (max-width: 979px) {
	ul.sub-menu { padding-left: 0 !important; }
	.et_mobile_menu li li { padding-left: 0; }
	.et_mobile_menu li li a { padding-left: 40px; }
}

.et_mobile_menu { padding: 0; }
.et_mobile_menu li a { font-size: 20px; text-transform: uppercase; padding: 15px 20px; border-bottom: 1px solid rgba(0, 0, 0, 0.2); }
.et_mobile_menu .menu-item-has-children > a { font-weight: 100; }



/* Breadcrumbs */
.breadcrumb a, .breadcrumb span  { color: #999999; font-size: 15px; }

/* .breadcrumb > .breadcrumb:before  { content: "\e009"; padding-right: 10px; font-family: 'ElegantIcons'; } */

/* Content */
.header-content-container h1 { font-size: 30px; line-height: 40px; padding-bottom: 30px; font-weight: normal; }
@media (min-width: 768px) {
	.header-content-container h1 { font-size: 40px; line-height: 55px; padding-bottom: 60px; font-weight: normal; }
}

.et_pb_post_title {margin-bottom: 0; }

h1.entry-title,
.et_pb_post_title h1,
h1.tribe-events-single-event-title { font-size: 40px; line-height: 55px; }

h2 { font-size: 35px; color: #142f42; font-weight: bold; position: relative; display: block; padding-bottom: 13px; margin-bottom: 36px; text-align: center; margin-top: 30px; }
h2:after { content:''; position:absolute; left:0; right:0; top:100%; margin:10px auto; width:64px; height:3px; background:#006db6; border-radius: 10px; }
h2:first-child { margin-top: 0; }

h4 { font-size: 27px; line-height: 46px; color: #142f42; font-weight: 300; }

.img-circle img { border-radius: 50%;  margin-bottom: 50px; }

.et_pb_text ol li { list-style-position: outside; margin-left: 20px; padding-left: 10px; }

/* Header Search */
.et-search-form input { top: 0 !important; }
.et_header_style_centered span.et_close_search_field { top: 0; }

/* Button */
p > .et_pb_button.et_pb_bg_layout_light { display: inline-block; }
.et_pb_button { font-weight: 300; }

/* Blue Button Right Column */
.et_pb_column_single .et_pb_button_module_wrapper.et_pb_module { margin-bottom: 15px !important; }
.et_pb_button.blue-button { line-height: 40px; display: block; color: #ffffff !important; font-weight: 400; background: #006db6; border-width: 0px !important; border-radius: 0px; letter-spacing: 0px; font-size: 14px; text-transform: uppercase; font-family: 'Roboto', Helvetica, Arial, Lucida, sans-serif !important; width: 100%; text-align: center; } 
.et_pb_button.blue-button:hover { background: #142f42; }
.sidebar-right .et_pb_button.blue-button { margin-top:10px; }
#mc-embedded-subscribe {line-height: 40px !important; padding: 0 !important;}

/* Blue Button Content Areas */
.more-link, #wpfc-attachments a { display: inline-block; text-transform: uppercase; color: #ffffff !important; font-weight: 400; background: #006db6; border-width: 0px !important; border-radius: 0px; letter-spacing: 0px; font-size: 14px; font-family: 'Roboto', Helvetica, Arial, Lucida, sans-serif !important; width: auto; text-align: center; padding: 3px 15px; }
.more-link:hover { background: #142f42; }

/* Blue Button on Events Page (Google and iCal) */
#tribe-events #tribe-events-content .tribe-events-cal-links a.tribe-events-gcal.tribe-events-button,
#tribe-events #tribe-events-content .tribe-events-cal-links a.tribe-events-ical.tribe-events-button { display: inline-block; text-transform: uppercase; color: #ffffff !important; font-weight: 400; background: #006db6; border-width: 0px !important; border-radius: 0px; letter-spacing: 0px; font-size: 14px; font-family: 'Roboto', Helvetica, Arial, Lucida, sans-serif !important; width: auto; text-align: center; padding: 8px 15px; }

#tribe-events #tribe-events-content .tribe-events-cal-links a.tribe-events-gcal.tribe-events-button:hover,
#tribe-events #tribe-events-content .tribe-events-cal-links a.tribe-events-ical.tribe-events-button:hover { background: #142f42; }

/* Blue Button Content Areas - homepage */
.more-link.more-link-small { display: inline-block; width: auto; margin: 10px auto; font-size: 12px; }

/* Right Column */
.sidebar-right .clear { margin-top:10px; }
.btn_telephone { font-size: 20px; }
.btn_telephone:hover { color: #142f42;}
.btn_telephone:before { 
	font-size: 16px;
	margin-right: 5px;
	content: "\e090"; 
	font-family: "ETmodules" !important;
    font-weight: normal;
    font-style: normal;
    font-variant: normal;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    line-height: 1;
    text-transform: none;
    speak: none; }

@media (max-width: 980px) {
	.sidebar-right .et_pb_button.blue-button { width: auto; display: inline-block; }
}


/* Homepage Header */
.et_pb_fullwidth_header .et_pb_fullwidth_header_container.center .header-content { max-width: 100%; width: 100%; margin: 0 auto; }
.et_pb_fullwidth_header .et_pb_fullwidth_header_container.center .header-content img { margin-bottom: 45px; }
.et_pb_fullwidth_header .et_pb_fullwidth_header_container.center .header-content p { font-family: 'Roboto Light', Helvetica, Arial, Lucida, sans-serif; font-size: 18px; line-height: 30px; margin-bottom: 10px; }

@media (min-width: 768px) {
	.et_pb_fullwidth_header .et_pb_fullwidth_header_container.center .header-content img { margin-bottom: 90px; }
}

/* Homepage 4 Icon Boxes */
.et_pb_code ul.ecs-event-list h4.entry-title { padding: 0; }
.et_pb_code ul.ecs-event-list h4.entry-title a,
.homepage-icons h3 { font-size: 18px; line-height: 26px; color: #006db6; padding-bottom: 0; font-weight: bold; text-transform: uppercase; }

.et_pb_code ul.ecs-event-list { padding: 0; list-style: none; }
.et_pb_code ul.ecs-event-list li { padding: 0; list-style: none; text-align: center; padding: 0 0 60px }
.home .et_pb_code ul.ecs-event-list li { padding: 0 0 1.3em}
.et_pb_code ul.ecs-event-list li span { display: block; }
.et_pb_code ul.ecs-event-list li span.duration { font-weight: bold;  }
.et_pb_code ul.ecs-event-list li span.tribe-event-date-start,
.et_pb_code ul.ecs-event-list li span.tribe-event-time { display: inline; }


	/* Sermon on Homepage */
	.et_pb_code #wpfc_sermon { text-align: center; }
	#wpfc_sermon_wrap .sermon-title { display: block; }
	#wpfc_sermon_wrap { padding-bottom: 1.3em; }

/* Homepage Panels */
.home-panel-01 { padding: 165px 0 !important; }
.home-panel-02 { padding: 90px 0 !important; }
.home-panel { font-size: 35px; line-height: 50px; font-weight: 400; }
.home-panel p em { font-size: 20px; }

/* Pages */
.ebc-page.et_section_specialty { padding: 0; }
@media (min-width: 981px) {	
	/* .ebc-page.et_section_specialty .et_pb_column_1 { border-right: 1px solid #e5e5e5; margin-right: 2.75%; padding-right: 2.75%; padding-bottom: 40px; } */
	#sidebar { border-left: 1px solid #e5e5e5; margin-bottom: 40px; }
	.ebc-page.et_section_specialty .et_pb_column_2 { border-left: 1px solid #e5e5e5; padding-left: 2.75%; padding-bottom: 40px; padding-top: 0; margin-bottom: 40px; }
}
@media (max-width: 980px) {
	.et_pb_row, .et_pb_column .et_pb_row_inner { padding: 10px 0; }
	.single .et_pb_post { margin-bottom: 0; }
	.single .post { padding-bottom: 0; }
}

.et_pb_text.quote2 { color: #808080; font-weight: 300; font-style: italic; font-size: 34px; line-height: 49px; }
.et_pb_text.quote { color: #808080; font-size: 29px; font-style: italic; font-weight: 200; line-height: 40px; padding-bottom: 20px; padding-left: 10%; padding-right: 15%; }

/* Blurbs */
.et_pb_blurb_content img { border-radius: 50%; }
.four-icons-white h4 { font-weight: bold; color: #ffffff; line-height: 1; }

/* Mailchimp */
.mailchimp { margin: 30px auto; }
.mailchimp h5 { font-weight: 300; font-size: 16px; line-height: 30px; }
.mailchimp input[type=text], .mailchimp input[type=email] { line-height: 25px; padding: 10px; width: 100%; display: block; margin-bottom: 15px; }

/* Events Listing Page */
.et_pb_code .ecs-event-list-page li.ecs-event { text-align: left; }
.et_pb_code .ecs-event-list-page .duration.time { }
.et_pb_code .ecs-event-list-page .duration.venue { font-weight: 300;  }
.et_pb_code .ecs-event-list-page .price:before { content: "$"; }
.et_pb_code .ecs-event-list-page .price { float: right; background: #eee; border: 1px solid #ddd; display: inline-block; font-style: normal; font-weight: 700; line-height: 1.3; padding: 5px 10px; text-align: center; }
.et_pb_code .ecs-event-list-page .ecs-excerpt { margin-top: 10px; }
.et_pb_code .ecs-event-list-page .ecs-excerpt a { clear: both; display: inline-block; }

/* Events */
h2.tribe-events-list-event-title:after { display: none; }
.tribe-event-schedule-details span.tribe-event-date-start,
.tribe-events-venue-details { font-size: 18px; line-height: 26px; }

.single-tribe_events .tribe-events-schedule { padding: 0; /* margin: 18px 0 background: transparent; */ border: 0; }
.single-tribe_events .tribe-events-schedule .tribe-events-divider { display: none }

.single-tribe_events .tribe-events-schedule .tribe-events-cost { position: absolute; top: 58px; right: 0; background: #eee; border: 1px solid #ddd; display: inline-block; font-style: normal; font-weight: 700; line-height: 1.3; padding: 5px 10px; text-align: center; }

/* Sermon Listing */
#wpfc_sermon_page.et_pb_code #wpfc_sermon { text-align: left; }
#wpfc_sermon_page.et_pb_code #wpfc_sermon .sermon_date, .sermon_date { font-size: 18px; font-weight: 500;  }
#wpfc_sermon_page.et_pb_code #wpfc_sermon .service_type {}
#wpfc_sermon_page.et_pb_code #wpfc_sermon .wpfc_sermon_wrap { padding-bottom: 0; }

#wpfc_sermon_page.et_pb_code #wpfc_sermon #wpfc_sermon_wrap { padding-bottom: 60px; }
#wpfc_sermon_page.et_pb_code #wpfc_sermon #wpfc_sermon_wrap .wpfc_sermon_meta p:last-of-type { padding-bottom: 1em; }

#sermon-navigation { margin-top: 60px; }
#sermon-navigation .page-numbers { padding: 5px; border: 1px solid #ddd; }
#sermon-navigation .page-numbers.current { background-color: #eee; }
#sermon-navigation a.page-numbers:hover { background-color: #eee; }

.wpfc_sermon_wrap.cf p {padding: 0;}
.wpfc_sermon_meta.cf p:last-of-type { padding-bottom: 1em; }
.wpfc_sermon li{list-style-type: upper-alpha;}
.wpfc_sermon-audio{padding:20px 0; width:97%}

/* Sermon Search Pages */
body.tax-wpfc_bible_book  #left-area .hentry ,
body.tax-wpfc_sermon_series  #left-area .hentry,
body.tax-wpfc_preacher  #left-area .hentry,
body.tax-wpfc_sermon_topics  #left-area .hentry  { padding-bottom: 60px; }

/* Sermon Search */
#wpfc_sermon_sorting { margin: 5px 0 60px 0; }
#wpfc_sermon_sorting span {     display: table-cell; }
#wpfc_sermon_sorting span form > select { padding: 11px 10px; width: 100%; }

/* Sermon Page */
#wpfc-attachments p a.sermon-attachments { margin-left: 10px; font-weight: bold; padding: 5px; border: 1px solid #e5e5e5; }
#nav-below.navigation { padding: 30px 30px 30px 0;}
.type-wpfc_sermon .et_post_meta_wrapper { margin-bottom: 3.735%; }

/* Blog Module */
.et_pb_blog_grid .et_pb_post p { margin-bottom: 1em; }
.et_pb_blog_grid .et_pb_post p { margin-bottom: 1em; }

/* Blog Module - Awana Only */
#post-425 .et_pb_image_container img,
#post-418 .et_pb_image_container img,
#post-423 .et_pb_image_container img,
#post-427 .et_pb_image_container img { padding: 20px; } 

#post-425.et_pb_post,
#post-418.et_pb_post,
#post-423.et_pb_post,
#post-427.et_pb_post { padding-bottom: 19px; } 

/* Right Column */
.et_pb_column.et_pb_column_1_4.et_pb_column_2.et_pb_column_single .et_pb_blurb .et_pb_blurb_content { width: 100%; max-width: 100%; }
.et_pb_column.et_pb_column_1_4.et_pb_column_2.et_pb_column_single .et_pb_blurb .et_pb_blurb_content img { border-radius: 0; }
.et_pb_column.et_pb_column_1_4.et_pb_column_2.et_pb_column_single .et_pb_blurb .et_pb_blurb_container { position: absolute; top: 50%; width: 100%; padding: 0 20px; }
.et_pb_column.et_pb_column_1_4.et_pb_column_2.et_pb_column_single .et_pb_blurb .et_pb_blurb_container h4 { font-weight: bold; }
.et_pb_column.et_pb_column_1_4.et_pb_column_2.et_pb_column_single .et_pb_blurb .et_pb_blurb_container p { font-size: 14px; }
.et_pb_column.et_pb_column_1_4.et_pb_column_2.et_pb_column_single .et_pb_blurb .et_pb_blurb_container p a { margin-top: 10px; display: inline-block; padding: 6px 20px !important; border: 1px solid #fff; -webkit-border-radius: 6px; -moz-border-radius: 6px; border-radius: 6px; background: transparent; font-weight: 100; -webkit-transition: all 0.2s; -moz-transition: all 0.2s; transition: all 0.2s; color: #fff; }
.et_pb_column.et_pb_column_1_4.et_pb_column_2.et_pb_column_single .et_pb_blurb .et_pb_blurb_container p a:hover { border: 1px solid transparent; background-color: rgba(255,255,255,0.2); }

@media ( min-width: 1100px ) {
	.et_pb_column.et_pb_column_1_4.et_pb_column_2.et_pb_column_single .et_pb_blurb .et_pb_blurb_container { top: 13%; }
	.et_pb_column.et_pb_column_1_4.et_pb_column_2.et_pb_column_single .et_pb_blurb .et_pb_blurb_container h4 { font-size: 20px; line-height: 30px; }
	.et_pb_column.et_pb_column_1_4.et_pb_column_2.et_pb_column_single .et_pb_blurb .et_pb_blurb_container p a { font-size: 13px; line-height: 34px !important; padding-left: 10px !important; padding-right: 10px !important; }
}

@media ( min-width: 981px ) and ( max-width: 1100px ) {
	.et_pb_column.et_pb_column_1_4.et_pb_column_2.et_pb_column_single .et_pb_blurb .et_pb_blurb_container { top: 10%; }
	.et_pb_column.et_pb_column_1_4.et_pb_column_2.et_pb_column_single .et_pb_blurb .et_pb_blurb_container h4 { font-size: 15px; line-height: 25px; }
	.et_pb_column.et_pb_column_1_4.et_pb_column_2.et_pb_column_single .et_pb_blurb .et_pb_blurb_container p a { font-size: 13px; line-height: 26px !important; padding-left: 5px !important; padding-right: 5px !important; }
}

@media ( min-width: 768px ) and ( max-width: 980px ) {
	.et_pb_column.et_pb_column_1_4.et_pb_column_2.et_pb_column_single .et_pb_blurb .et_pb_blurb_container { top: 35%; }
	.et_pb_column.et_pb_column_1_4.et_pb_column_2.et_pb_column_single .et_pb_blurb .et_pb_blurb_container h4 { font-size: 35px; line-height: 42px; }
	.et_pb_column.et_pb_column_1_4.et_pb_column_2.et_pb_column_single .et_pb_blurb .et_pb_blurb_container p a { font-size: 20px; line-height: 34px !important; padding-left: 10px !important; padding-right: 10px !important; }
}

@media only screen and ( min-width: 480px ) and ( max-width: 767px ) {
	.et_pb_column.et_pb_column_1_4.et_pb_column_2.et_pb_column_single .et_pb_blurb .et_pb_blurb_container { top: 32%; }
}

@media only screen and ( max-width: 479px ) {
	.et_pb_column.et_pb_column_1_4.et_pb_column_2.et_pb_column_single .et_pb_blurb .et_pb_blurb_container { top: 28%; }
	.et_pb_column.et_pb_column_1_4.et_pb_column_2.et_pb_column_single .et_pb_blurb .et_pb_blurb_container h4 { font-size: 25px; line-height: 34px; }
	.et_pb_column.et_pb_column_1_4.et_pb_column_2.et_pb_column_single .et_pb_blurb .et_pb_blurb_container p a { font-size: 16px; line-height: 30px !important; }
}


/* Footer */
#footer-widgets a { color: #ffffff; }
#footer-widgets a:hover, #footer-widgets a:focus { color: #006db6; }

#footer-widgets h4 { text-transform: uppercase; }

#footer-widgets .textwidget { width: 100%; }
#footer-widgets .textwidget span { color: #006db6; }
#footer-widgets .textwidget p { font-weight: 300; }

#footer-widgets .footer-widget li:before { display: none; }

#footer-widgets .footer-widget ul.menu li { list-style-type: none; padding-left: 0; }
#footer-widgets .footer-widget ul.menu li a { border-bottom: 0 !important; font-weight: 300; }

#footer-widgets .footer-widget ul#menu-footer.menu li a { text-transform: uppercase; }

#footer-widgets .textwidget .et-social-facebook a { font-size: 12px; transition: all 0.2s; }
#footer-widgets .et-social-facebook a.icon:before { background-color: #006db6; margin-right: 5px; border-radius: 50%; font-size: 15px; padding: 5px; height: 20px; width: 20px; line-height: 20px; font-weight: 300; }
#footer-widgets .et-social-facebook:hover a.icon:before { background-color: #ffffff; }


@media ( max-width: 981px ) {
	.et_pb_section.four-icons-white .et_pb_column.et_pb_column_1_4 { margin-bottom: 60px !important; }
}

/* Bottom Bar */
#footer-bottom span { margin-right: 20px; font-weight: normal; opacity: .2; }
#footer-bottom span:last-child { margin-right: 0; }
#footer-bottom a { font-weight: 300; }
#footer-bottom span:hover { opacity: 1; cursor: pointer; }

form.et-search-form .et-search-field {
    border-radius: 3px;
    font-size: 18px;
    padding: 5px;
	border: 1px solid rgba(255, 255, 255, 0.3);
}

/* #Download button */
#wpfc-attachments a {background: #006db6; margin-bottom: 20px;}
#wpfc-attachments a {
	position: relative;
	background: #006db6;
	border: 4px solid #c2e1f5;
}
#wpfc-attachments a:hover:after, #wpfc-attachments a:before {
	top: 100%;
	left: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}

#wpfc-attachments a:hover:after {
	border-color: rgba(136, 183, 213, 0);
	border-top-color: #006db6;
	border-width: 10px;
	margin-left: -10px;
}
#wpfc-attachments a:hover:before {
	border-color: rgba(194, 225, 245, 0);
	border-top-color: #c2e1f5;
}
#wpfc-attachments a:hover:before {
	border-width: 16px;
	margin-left: -16px;
}
#wpfc-attachments a:hover:before,#wpfc-attachments a:hover:after {
	/* background-color: #009ec3; */
}
#wpfc-attachments a:hover {
}
 
/*Pulls in Wings*/
.button:active .bottom {
  margin: -20px 0 0 10px;
}
 
.button:active .top {
  margin: -70px 0 0 10px;
}

.et-pb-contact-message {
    background-color: rgba(0, 255, 0, 0.2);
    border-radius: 5px;
    color: #47a447;
    font-weight: bold;
    padding: 0px;
}

.et-pb-contact-message p {
    padding: 10px;
}